<?xml version="1.0" standalone="yes"?>
<skill id="47069">
  <title><![CDATA[8.3 A diagram típusának megváltoztatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson kétszer arra a diagramra, amelyet szeretne
megváltoztatni.]]></text>
      <img_name>Images/47069_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Egy munkalap ablak, ennek megfelelő menü és eszköztár jelenik meg a diagram létrehozásához.</P>Kattintson a <B>Diagram </B>| <B>Minták </B>parancsra.]]></text>
      <img_name>Images/47069_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Alaptípusok</b> fülre.			<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">]]></text>
      <img_name>Images/47069_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A Diagramtípus listából válasszon egy típust.]]></text>
      <img_name>Images/47069_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válasszon altípust a diagramhoz.]]></text>
      <img_name>Images/47069_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<P>Kattintson az <B>OK</B> gombra.</P><B>MEGJEGYZÉS:</B> A diagramszerkesztésből való kilépéshez kattintson a diagramon kívülre.]]></text>
      <img_name>Images/47069_5.jpg</img_name>
    </step>
  </steps>
</skill>